#mod-finder-searchword {
width: 100%; /* You can change that number */
}



.fp-topmenu.rt-block {
    font-size: 80%;
    text-align: left;
}
	
	    section.blog-featured [itemprop="blogPost"] {
      background: #dcdcdc;
      padding: 5px;
      border: 1px solid rgb(150, 148, 148);
      box-shadow: 5px 5px 5px #888;
    }
	
	.rt-icon-left {
padding: 0 0 25px 0 !important;
} 

	.rt-image1 img {
padding: 0px 15px 15px 0px !important;
} 

.sprocket-lists-text {
    width: 90%;
    margin-bottom: 5px;
}

.fluid-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
        border: none;
}



iframe, object, embed{max-width: 100%;}

    ul.rme-items li, div.rme-timeline-bar, span.rme-arrow {
    color: #660000;
    }
	rme.description {
		color: red;
	}
     
    li.rme-timeline-point:hover, li.rme-timeline-point.active, div.rme-badge {
    background: #CC3333;
    }
	
	
	button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results, a.clr, .btn-primary, .btn  {
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 3px;
    border-radius: 3px;
    color: #ffffff;
    background-color: #ff0033;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 3px;
    border-radius: 3px;
    color: #ffffff;
    background-color: #ff0033;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 3px;
    border-radius: 3px;
    color: #ffffff;
    background-color: #ff0033;
    display: inline-block;
    padding: 5px 10px;
    line-height: normal;
    font-size: 14px;
    font-weight: normal;
    font-size: 85%;
    border: 1px solid transparent;
    background-image: none;
    text-shadow: none;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.btn:hover, .btn-primary:hover {
	background-color:#e6e6e6;
	color: #FFF;
	}
	
	jev_eventdetails_body {
		padding-top:0;
	}
	

	
	a.ev_link_row:link {
			color:red;
			font-size:14px;
			font-weight:bolder;
	}
	
		a.ev_link_row:visited {
			color:red;
			font-size:14px;
			font-weight:bolder;
	}
	
		a.ev_link_row:hover {
			color:grey;
			font-size:14px;
			font-weight:bolder;
	}